Bug 257601 - Update maintainer from freebsd-tex@ to tex@ in all ports
Summary: Update maintainer from freebsd-tex@ to tex@ in all ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tex Mailing List (Nobody)
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2021-08-03 20:39 UTC by Daniel Engberg
Modified: 2021-08-17 10:40 UTC (History)
4 users (show)

See Also:
tcberner: maintainer-feedback+
koobs: maintainer-feedback? (tex)
koobs: merge-quarterly?


Attachments
Version 1 (10.12 KB, patch)
2021-08-03 20:39 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-08-03 20:39:54 UTC
Created attachment 226926 [details]
Version 1

Change maintainer from freebsd-tex@ to tex@ in all ports
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2021-08-04 10:30:22 UTC
Thank you Daniel
Comment 2 Tobias C. Berner freebsd_committer 2021-08-04 11:57:54 UTC
lgtm (as maintainer, and mentor).


mfg Tobias
Comment 3 commit-hook freebsd_committer 2021-08-17 10:38:22 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=2cfec1ed56e218703ed1c4819b12714a7a37ab12

commit 2cfec1ed56e218703ed1c4819b12714a7a37ab12
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:35:49 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:19 +0000

    print/texlive-tlmgr: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/texlive-tlmgr/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 4 commit-hook freebsd_committer 2021-08-17 10:38:23 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=cdfa18a475b6f24feddc849c943cd3a0b895b937

commit cdfa18a475b6f24feddc849c943cd3a0b895b937
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:30:05 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:18 +0000

    print/texlive-base: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/texlive-base/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 5 commit-hook freebsd_committer 2021-08-17 10:38:24 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=fb134a3270884e8608d79246222c08a121cd6ef3

commit fb134a3270884e8608d79246222c08a121cd6ef3
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:27:25 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:18 +0000

    print/tex-xetex: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/tex-xetex/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 6 commit-hook freebsd_committer 2021-08-17 10:38:25 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=39a5cd4aaad26afa5a5b958da7f26ed8a00e515d

commit 39a5cd4aaad26afa5a5b958da7f26ed8a00e515d
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:28:42 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:18 +0000

    print/tex-xmltex: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/tex-xmltex/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 7 commit-hook freebsd_committer 2021-08-17 10:38:26 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=3231b1f52527b8ddd0e9d5b8d8f6aebac3e33081

commit 3231b1f52527b8ddd0e9d5b8d8f6aebac3e33081
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:33:40 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:19 +0000

    print/texlive-texmf-source: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/texlive-texmf-source/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 8 commit-hook freebsd_committer 2021-08-17 10:38:27 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c2e00a1c7d7bc454e7b05677c981df0aab044427

commit c2e00a1c7d7bc454e7b05677c981df0aab044427
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:32:32 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:19 +0000

    print/texlive-full: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/texlive-full/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 9 commit-hook freebsd_committer 2021-08-17 10:38:28 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=d5054b55bfe0e45d6eab66d3c2f999a667b19e38

commit d5054b55bfe0e45d6eab66d3c2f999a667b19e38
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:31:11 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:19 +0000

    print/texlive-docs: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/texlive-docs/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 10 commit-hook freebsd_committer 2021-08-17 10:38:29 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c424e1eb3da61bef635e3dafbf94b6289a419e57

commit c424e1eb3da61bef635e3dafbf94b6289a419e57
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:20:25 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:17 +0000

    print/tex-formats: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/tex-formats/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 11 commit-hook freebsd_committer 2021-08-17 10:38:30 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=05540b77e79fa6fbba78e7f856283b34c24395d5

commit 05540b77e79fa6fbba78e7f856283b34c24395d5
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:34:40 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:19 +0000

    print/texlive-texmf: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/texlive-texmf/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 12 commit-hook freebsd_committer 2021-08-17 10:38:31 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=12ce7be06a31b893245d5050a87530fc996ea50d

commit 12ce7be06a31b893245d5050a87530fc996ea50d
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:26:18 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:18 +0000

    print/tex-xdvik: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/tex-xdvik/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 13 commit-hook freebsd_committer 2021-08-17 10:38:32 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=b3db0527190e4b99d5a1e4b075a6b97c6bb10373

commit b3db0527190e4b99d5a1e4b075a6b97c6bb10373
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:12:56 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:16 +0000

    print/latex-biber: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/latex-biber/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 14 commit-hook freebsd_committer 2021-08-17 10:38:33 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=1082270e2faf083c88729572cee5cf84a38884df

commit 1082270e2faf083c88729572cee5cf84a38884df
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 09:58:43 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:15 +0000

    devel/tex-kpathsea: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 devel/tex-kpathsea/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 15 commit-hook freebsd_committer 2021-08-17 10:38:34 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=eed99de1e5d8843e00d71226ef97a597bde28119

commit eed99de1e5d8843e00d71226ef97a597bde28119
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:17:16 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:17 +0000

    print/tex-dvipdfmx: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/tex-dvipdfmx/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 16 commit-hook freebsd_committer 2021-08-17 10:38:35 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=71d547abdcf699d37751945eff22774915c327ad

commit 71d547abdcf699d37751945eff22774915c327ad
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:09:48 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:16 +0000

    devel/tex-web2c: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 devel/tex-web2c/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 17 commit-hook freebsd_committer 2021-08-17 10:38:37 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=f775d17fedd2da663d4ea2bbdf426fac90e63412

commit f775d17fedd2da663d4ea2bbdf426fac90e63412
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:14:14 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:16 +0000

    print/tex-aleph: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/tex-aleph/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 18 commit-hook freebsd_committer 2021-08-17 10:38:38 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=087dfaf613dd6a09452b912a70c2e437f25f9a64

commit 087dfaf613dd6a09452b912a70c2e437f25f9a64
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:22:23 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:17 +0000

    print/tex-jadetex: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/tex-jadetex/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 19 commit-hook freebsd_committer 2021-08-17 10:38:39 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=048a4ccfb984ba6e8128baa203729a93e5769ecf

commit 048a4ccfb984ba6e8128baa203729a93e5769ecf
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:05:16 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:15 +0000

    devel/tex-libtexluajit: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 devel/tex-libtexluajit/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 20 commit-hook freebsd_committer 2021-08-17 10:38:40 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=1ed4cfa5091f3aab7824d475145fc94efcc21429

commit 1ed4cfa5091f3aab7824d475145fc94efcc21429
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:24:59 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:18 +0000

    print/tex-ptexenc: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/tex-ptexenc/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 21 commit-hook freebsd_committer 2021-08-17 10:38:41 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=d913cd268d74a1f8102a4ed92fd35449ef8a6c22

commit d913cd268d74a1f8102a4ed92fd35449ef8a6c22
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:18:52 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:17 +0000

    print/tex-dvipsk: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/tex-dvipsk/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 22 commit-hook freebsd_committer 2021-08-17 10:38:42 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=5b0543a24157005e566d1d2317eeb944d83aa8f7

commit 5b0543a24157005e566d1d2317eeb944d83aa8f7
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:01:04 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:15 +0000

    devel/tex-libtexlua: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 devel/tex-libtexlua/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 23 commit-hook freebsd_committer 2021-08-17 10:38:43 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=9a34b1cfb04c9c78e54b545e3a6f0505d58000a0

commit 9a34b1cfb04c9c78e54b545e3a6f0505d58000a0
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:11:20 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:16 +0000

    japanese/tex-ptex: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 japanese/tex-ptex/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 24 commit-hook freebsd_committer 2021-08-17 10:38:44 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=6eb6ad63035db45e4ff1147743fda9b747dbd76b

commit 6eb6ad63035db45e4ff1147743fda9b747dbd76b
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:07:18 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:16 +0000

    devel/tex-synctex: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 devel/tex-synctex/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 25 commit-hook freebsd_committer 2021-08-17 10:38:45 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ec856022cf8208bb55a3429c4e8d55bf70b8631a

commit ec856022cf8208bb55a3429c4e8d55bf70b8631a
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-08-17 10:23:57 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-08-17 10:37:17 +0000

    print/tex-luatex: Update maintainer from freebsd-tex@ to tex@

    PR:             257601
    Approved by:    tcberner (mentor)

 print/tex-luatex/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 26 Daniel Engberg freebsd_committer 2021-08-17 10:40:17 UTC
Committed